Version: app-admin/lsyncd 2.2.2:0

Depends On: >=dev-lang/lua-5.1[deprecated] app-text/asciidoc virtual/pkgconfig sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

Version: app-admin/lsyncd 2.2.1:0

Depends On: >=dev-lang/lua-5.1[deprecated] app-text/asciidoc virtual/pkgconfig sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

Version: app-admin/lsyncd 2.2.0:0

Depends On: >=dev-lang/lua-5.1[deprecated] app-text/asciidoc virtual/pkgconfig sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

2.2.02.2.12.2.2
"amd64 x86 ~amd64-linux ~arm-linux ~x86-linux""~amd64 ~x86 ~amd64-linux ~arm-linux ~x86-linux""~amd64 ~x86 ~amd64-linux ~arm-linux ~x86-linux"
comments powered by Disqus